/* first for IE 6/7/8 */
@font-face {
	font-family: MetaWebPro-Black;
	src: url(/fileadmin/fonts_student/MetaWebPro-Black.eot);
}

/* then for Mozilla browsers -> Firefox */
@font-face {
	font-family: MetaWebPro-Black;
	src: url(/fileadmin/fonts_student/MetaWebPro-Black.eot) format('woff');
}

/* SITEMAP */
.csc-sitemap {clear:both;}
.csc-sitemap ul li a, .csc-sitemap ul li a:hover, .csc-sitemap ul li a:link, .csc-sitemap ul li a:visited {font-size:90%; color:#241C8A; margin:12px  0 0 10px;}
.csc-sitemap ul li ul li a {margin:12px  0 0 10px; }
.csc-sitemap ul li ul li ul li a {margin:12px 0 0 10px; }
.csc-sitemap ul li ul li ul li ul li a {margin:12px 0 0 10px; }
.map1 a {margin:0px; text-transform:uppercase; font-size:160%; font-weight:normal; line-height:2;}
.map2 a {margin-left:20px; text-transform:capitalize; font-size:130%; font-weight:normal; line-height:1.8;}
.map3 a {margin-left:40px; text-transform:capitalize; font-size:110%; font-weight:normal; line-height:1.6;}
.map4 a {margin-left:60px; text-transform:capitalize; font-size:100%; font-weight:normal; line-height:1.2;}
.map5 a {margin-left:80px; text-transform:capitalize; font-size:90%; font-weight:normal; line-height:1;}

.main-content ul.nav {list-style:none; padding: 3em 0em 1em 0em;}

/* Titel*/
.main .main-content .divTitel table {margin:10px 0 10px 0; border: none; height:32px; width:500px; overflow: hidden; visibility: visible;z-index:4;}
.main .main-content .divTitel table td {vertical-align: bottom;}


.main-content ul {list-style:none; margin:0 0 1.0em 0;}
.main-content ul.powermail_mandatory_list {margin:0;}
.main-content ul li {margin:0 0 0.2em 2px; padding:0 0 0 12px; background:url(../img/bg_bullet_full.gif) no-repeat 0 0.5em; line-height:1.3em; font-size:120%;}

.main ul.gv-filmstrip li {
	background-image: none;
}

.main-content ul li span {color:#000;}

.main-content ol {margin:-1.5em 0 1.0em 2.8em!important /*Non-IE6*/; margin:0.2em 0 1.0em 2.8em/*IE6*/;}
.main-content ol li {list-style-position:outside; margin:0 0 0.2em 0; line-height:1.3em; font-size:120%;}

.main .main-navigation a {color:#241C8A;}

.main .main-content a {color:#09d; border-bottom:1px solid #f90; font-weight:normal; text-decoration:none;}

.main .main-content a.rzcolorbox,
.main .main-content a.rzcolorbox:hover,
.main .main-content a.rzcolorbox:hover,
.main .main-content a.rzcolorbox:visited,
.main .main-content a.rzcolorbox:link,
.main .main-content a.rzcolorbox:active {
 	border		: none !important;
 }
 .main .main-content div.tx-zig-woningaanbod a.pag {
	color				: #000000;
	border-bottom		: 1px solid #ff9900;
	font-family			: Arial,Helvetica,sans-serif;
	font-size			: 12px;
	text-decoration		: none;
}
.main .main-content div.tx-zig-woningaanbod a.pag:hover
 {
 	color				: #0099dd;
 	text-decoration		: none;
 }
.main .main-content div.tx-zig-woningaanbod span.active {
    border-bottom		: medium none;
    color				: #0099DD;
    font-family			: Arial,Helvetica,sans-serif;
    font-size			: 12px;
}


.main .main-content h1 a {color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none; font-weight:normal;}
.main .main-content a:hover {color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}
.main .main-content a:visited {color:#09d;}
.main .main-content ul li {font-weight:normal;}
.main .main-content ul li a {font-size:110%; color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}
.main .main-content ul li ul li a {font-size:95%; color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}
.main .main-content ul li ul li ul li a {font-size:80%; color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}
.main .main-content ul li p a {font-size:90%; color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}
.main .main-content ul li ul li p a {font-size:75%; color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}
.main .main-content ul li ul li ul li p a {font-size:60%; color:#09d; border-bottom:#f90 1px solid; font-weight:normal; text-decoration:none;}



.tx-dekeynews-pi1 .tx-dekeynews-pi1-listrow {padding:0px 4px 20px 0px; color:rgb(120,120,120);}

.tx-dekeynews-pi1 .tx-dekeynews-pi1-listrow .teaser {padding:4px 4px 8px 0px; color:rgb(120,120,120);}

.tx-dekeynews-pi1 .tx-dekeynews-pi1-listrow .teaser2 {display:none;}
.tx-dekeynews-pi1 .tx-dekeynews-pi1-listrow .title a {font-size:103%; padding:8px 4px 8px 0px; color:#E01; text-decoration:none; margin-top:6px;}
.tx-dekeynews-pi1 .tx-dekeynews-pi1-listrow .title a:hover {font-size:103%; padding:8px 4px 8px 0px; color:#E01; text-decoration:none;}

.column2-home-right {padding:12px 4px 12px 0px; color:#B4ABA1;}
.column2-home-right h3 a {font-size:90%; padding:28px 4px 12px 0px; color:#F90; text-decoration:none;}
.column2-home-right h3 a:visited, .column2-home-right h3 a:hover {font-size:90%; padding:28px 4px 12px 0px; color:#F90; text-decoration:none;}
.column2-home-right p.bodytext {padding:8px 4px 12px 0px; color:rgb(120,120,120);}
.column2-home-right p a {padding:0px 4px 20px 0px; color:#A07; text-decoration:none;}
.column2-home-right p a:hover {padding:0px 4px 20px 0px; color:#A07; text-decoration:none;}
.column2-home-right p a:visited {padding:0px 4px 20px 0px; color:#A07; text-decoration:none;}

/********************/
/*  COMMON CLASSES  */
/********************/
.main img {clear:both; float:left; margin:3px 10px 7px 0; padding:1px; border:none;}
.main img.center {clear:both; float:none; display:block; margin:0 auto; padding:1px; border:none;}
.main img.right {clear:both; float:right; margin:3px 0 7px 10px; padding:1px; border:none;}

.main .tx-gooffotoboek-pi1 img, .main .tx-gooffotoboek-pi1 a:hover img,.tx-gooffotoboek-pi1 a img {clear:both; float:none; margin:0; padding:0; border:0px solid #fff; display:inline;}

.main a {color:#241C8A; font-weight:bold; text-decoration:none;}
.main-content h1 a {color:#241C8A; font-weight:normal; text-decoration:none;}
.main a:hover {color:#241C8A; text-decoration:underline;}
.main a:visited {color:#241C8A;}
.main ul li {font-weight:normal;}
.main ul li a {font-size:110%; font-weight:normal;}
.main ul li ul li a {font-size:95%; font-weight:normal;}
.main ul li ul li ul li a {font-size:80%; font-weight:normal;}
.main ul li p a {font-size:90%; font-weight:normal;}
.main ul li ul li p a {font-size:75%; font-weight:normal;}
.main ul li ul li ul li p a {font-size:60%; font-weight:normal;}

p.bodytext {margin:0; padding:0;}

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.nav3-grid {clear:both; width:194px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; font-weight:bold; font-size:120%;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 40px; border:none; font-weight:normal; text-decoration:none; font-size:120%;}
.nav3-grid dt a:hover, .nav3-grid dd a:hover {background-color:rgb(225,225,225); color:#241C8A; text-decoration:none;}

.main .nav3-grid dt a.level1-no, .main .nav3-grid dd a.level1-no  {color:#241C8A; text-decoration:none; display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px; margin-left:0px; border-top: solid 1px rgb(200,200,200); text-decoration:none; font-weight:bold; font-size:120%;}
.main .nav3-grid dt a.level1-act, .main .nav3-grid dd a.level1-act  {color:#241C8A; background-color:#FFF; display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px; margin-left:0px; border-top: solid 1px rgb(200,200,200); text-decoration:none; font-weight:bold; font-size:120%;}
.main .nav3-grid dt a.level1-cur, .main .nav3-grid dd a.level1-cur {color:#FFF; background-color:#241C8A; display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 20px; margin-left:0px; border-top: solid 1px rgb(200,200,200); text-decoration:none; font-weight:bold; font-size:120%;}

.main .nav3-grid dt a.level2-no, .main .nav3-grid dd a.level2-no {color:#241C8A; text-decoration:none; display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; margin-left:0px; border-top: solid 1px rgb(220,220,220); font-weight:normal; text-decoration:none; font-size:120%;}
.main .nav3-grid dt a.level2-act, .main .nav3-grid dd a.level2-act {color:#241C8A; background-color:#FFF; display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; margin-left:0px; border-top: solid 1px rgb(220,220,220);  font-weight:normal; text-decoration:none; font-size:120%;}
.main .nav3-grid dt a.level2-cur, .main .nav3-grid dd a.level2-cur {color:#FFF; background-color:#241C8A; display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 40px; margin-left:0px; border-top: solid 1px rgb(220,220,220);  font-weight:normal; text-decoration:none; font-size:120%;}

.main .nav3-grid dt a.level3-no, .main .nav3-grid dd a.level3-no {color:#241C8A; text-decoration:none; display:block; min-height:1.5em /*Non-IE6*/; height:auto !important; height:1.5em /*IE6*/; line-height:1.5em; padding:0px 10px 0px 50px; margin-left:0px; border-top: solid 1px rgb(240,240,240);  font-weight:normal; text-decoration:none; font-size:120%;}
.main .nav3-grid dt a.level3-act, .main .nav3-grid dd a.level3-act {color:#241C8A; background-color:#FFF; display:block; min-height:1.5em /*Non-IE6*/; height:auto !important; height:1.5em /*IE6*/; line-height:1.5em; padding:0px 10px 0px 50px; margin-left:0px; border-top: solid 1px rgb(240,240,240);  font-weight:normal; text-decoration:none; font-size:120%;}
.main .nav3-grid dt a.level3-cur, .main .nav3-grid dd a.level3-cur {color:#FFF; background-color:#241C8A; display:block; min-height:1.5em /*Non-IE6*/; height:auto !important; height:1.5em /*IE6*/; line-height:1.5em; padding:0px 10px 0px 50px; margin-left:0px; border-top: solid 1px rgb(240,240,240);  font-weight:normal; text-decoration:none; font-size:120%;}

.main-navigation .loginform {width:160px; margin:-10px 20px 0 20px;}
.main-navigation .loginform p {clear:both; margin:0; padding:0;}
.main-navigation .loginform fieldset {width:160px; border:none;}
.main-navigation .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.main-navigation .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px; /*IE6*/; font-size:110%;}
.main-navigation .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); font-family:arial,sans-serif; font-size:110%;}
.main-navigation .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.main-navigation .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:arial,sans-serif; color:rgb(150,150,150); font-size:110%;}
.main-navigation .loginform input.button:hover {cursor:pointer; border:solid 1px #241C8A;; background:rgb(220,220,220); color:#241C8A;;}

.main-navigation .searchform {width:160px; margin:0 20px 0 20px;}
.main-navigation .searchform fieldset {border:none;}
.main-navigation .searchform input.field {float:left; width:158px; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:1px solid rgb(200,200,200); font-family:arial,sans-serif; font-size:120%;}
.main-navigation .searchform input.button {float:left; width:3.0em; margin-top: 0.5em; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.main-navigation .searchform input.button:hover {cursor:pointer; border:solid 1px #241C8A;; background:rgb(220,220,220); color:#241C8A;;}

.main-navigation h1.first {clear:both; margin:0px; padding:4px 20px 3px 20px; color:#A5DF2A; font-weight:bold; font-size:150%;}
.main-navigation h1 {clear:both; margin:30px 0 20px 0; padding:4px 20px 3px 20px; color:#A5DF2A; font-weight:bold; font-size:150%;}
.main-navigation h2 {clear:both; margin:20px 10px 10px 20px; font-family:arial,sans-serif; color:#A5DF2A; font-weight:bold; font-size:150%;}
.main-navigation h3 {clear:both; margin:10px 10px 5px 20px; color:#A5DF2A; font-weight:bold; font-size:110%;} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */
.main-navigation p {clear:both; margin:0 10px 10px 20px; line-height:1.3em; font-size:110%;}
.main-navigation p.center {text-align:center;}
.main-navigation p.right {text-align:right;}

.main-navigation ul {list-style:none; margin:0.5em 10px 1.0em 20px;}
.main-navigation ul li {margin:5px 0 0.2em 2px; padding:0px 0px 0 11px; background:url(ggz_text_FILES/bg_bullet_blue.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-navigation ol {margin:0.5em 10px 1.0em 40px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 45px /*IE6*/;}
.main-navigation ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}

/* MAIN CONTENT */
.main-content .kop {clear:both; margin:0; padding:0; font-weight:bold; font-family:MetaWebPro-Black, arial; color: #99BB00; font-size: 250%;}
.main-content h1.pagetitle {margin:0; padding:0; border-bottom:solid 7px rgb(225,225,225); font-family:arial,sans-serif; color:#A5DF2A; font-weight:bold; font-size:220%;}
.main-content h1.block {clear:both; margin:1.0em 0 0em 0; padding: 0; background:rgb(190,190,190); font-family:arial,sans-serif; color:#A5DF2A; font-weight:bold; font-size:220%;}
.main-content h1 {clear:both; margin:0.4em 0 0em 0; font-family:MetaWebPro-Black, arial; color:#99BB00; font-size:250%;}
.main-content h2 {clear:both; margin:0.2em 0 0em 0; font-family:arial,sans-serif; color:rgb(60,60,60); font-size:140%;}
.main-content h3 {clear:both; margin:0.2em 0 0em 0; font-family:arial,sans-serif; color:rgb(60,60,60); font-size:130%;}
.main-content h1.side {clear:none;}
.main-content h2.side {clear:none;}
.main-content h3.side {clear:none;}

.main-content h4 {margin:0.2em 0 0em 0; color:#A5DF2A; font-weight:normal; font-size:170%;}
.main-content h5 {margin:0.2em 0 0em 0; color:#A5DF2A; font-size:140%;}
.main-content h6 {margin:0.2em 0 0em 0; color:#A5DF2A; font-weight:bold; font-size:120%;}
.main-content p {margin:0.2em 0 1.4em 0; font-size:120%; line-height:17px;}
.main-content p.center {text-align:center;}
.main-content p.right {text-align:right;}
.main-content p.details {clear:both; margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}

p.caption {clear:both; margin:0.5em 0 2.0em 20px; text-align:left; color:#241C8A;; font-size:110%;}

.main-content .contactform {width:610px; padding:20px 10px 100px 10px; border:solid 1px rgb(200,200,200); background-color:rgb(250,250,250); display:block; position:relative;}
.main-content .contactform .csc-mailform-field {width:580px; padding-right:0px; margin:5px;}
.main-content .contactform p {clear:both; margin:0; padding:0;}
.main-content .contactform fieldset {padding:20px 0 0 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220); border:none;}
.main-content .contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:#FF9900; font-weight:bold; font-size:130%;}
.main-content .contactform label.left {width:20px; margin:0 0 0 10px; padding:2px; font-size:110%; left:180px; width:280px;}
.main-content .contactform input.field {padding:2px; margin:1px 0 1px 0; border:solid 1px rgb(200,200,200); position:absolute; z-index:99; left:180px; width:280px; !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); font-family:verdana,Trebuchet MS, Arial,sans-serif; font-size:110%;}
.main-content .contactform select.combo {padding:1px; margin:1px 0 1px 0; border:solid 1px rgb(200,200,200); font-family:verdana,Trebuchet MS, Arial,sans-serif; font-size:110%; position:absolute; z-index:99; margin-bottom:3px; left:180px; width:282px;} 
.main-content .contactform textarea {padding:2px; margin:1px 0 1px 0; border:solid 1px rgb(200,200,200); font-family:verdana,Trebuchet MS, Arial,sans-serif; font-size:110%; position:absolute; z-index:99; width:276px; left:180px;}
.main-content .contactform input.button {margin-top:70px; float:right; width:86px; margin-right:18px; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,Trebuchet MS, Arial,sans-serif; color:rgb(150,150,150); font-size:110%;}
.main-content .contactform input.button:hover {cursor: pointer; border:solid 1px #FF9900; background:rgb(220,220,220); color:#FF9900;}


/*powermail styles*/
.tx-powermail-pi1 fieldset { border:none }
.tx-powermail-pi1 legend {  color:#a07;  font-size:110%;  font-weight:bold;  }	
.tx-powermail-pi1 td.label {	width:180px;	background-color:#ffe57f;	font-weight:bold;	color:#a07;	height:22px;	padding-left:10px;	vertical-align:middle	}	
.tx-powermail-pi1 td.sep {	width:3px;	background-color:#f90;	}	
.tx-powermail-pi1 td.veld {	width:315px;	background-color:#fff8df;	padding-left:8px;}
.tx-powermail-pi1 td.file {	width:375px;	background-color:#fff8df;	padding-left:8px;}
.tx-powermail-pi1 td.veld_anders {	width:325px;	background-color:#fff8df;	padding-left:8px;}
.tx-powermail-pi1 td.rijsep {	width:3px;	background-color:#fff;	height:13px;}
.tx-powermail-pi1 input.button, .submitbutton input{	color:#fff;	font-weight:bold;	background:#09d;	text-decoration:none;	border-bottom:#09d 1px solid;}
.tx-powermail-pi1 td.veld select , .tx-powermail-pi1  td.veld input  {	width:275px;}
.tx-powermail-pi1 td.veld textarea{	width:490px;}

input.validation-failed
{
	border: 3px solid red;
}
input.validation-passed
{
	border: 1px solid green;
}
div.powermail_mandatory_js
{
	color: red;
	font-style: italic;
	font-size: 1.1em;
	padding: 5px 0;
}
span.powermail_mandatory
{
	color: red;
	float: right;
	margin-right: 2px;
}

/* Captcha */

td.tx_powermail_pi1_fieldwrap_html_captcha-veld img
{
	margin				: 10px 0px 5px 0px;
}

td.tx_powermail_pi1_fieldwrap_html_captcha-veld input
{
	width				: 198px !important;
	margin-bottom		: 5px;
}

td.tx_powermail_pi1_fieldwrap_html_captcha-veld span
{
	display				: inline-block;
	margin-bottom		: 5px;
}
/* // end Captcha */

/* default styles for extension "tt_news" */

.news-list-item {
	/* IE hack end */
	padding:3px;
	margin:3px;
	border:1px solid #666;
}
.news-list-container H3 {
	margin-bottom: 5px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER {
	color:#666;
	font-size:14px;
	padding-left:2px;
}
.news-list-container H3:LINK,.news-list-container H3:VISITED,.news-list-container H3:HOVER {
	text-decoration:underline;
}
.news-list-container h3 a {
	color:#666;
}
.news-list-container p {
	padding-left:3px;
}
.news-list-date {
	float: right;
	margin-right:12px;
	color:#666;
	width: 180px;
	text-align: right;
	font-size: 9px;
	font-weight: normal;
}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;
}

.news-list-container IMG {
	float: right;
	border:1px solid #666;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:5px;
}
.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink,.news-list-category {
	font-size:9px;
	margin-left:3px;
}
.news-list-morelink  {
	margin-bottom:3px;
}
.news-list-browse {
	text-align: center;
}
.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer {
	clear:right;
	height:1px;
}
.news-latest-container HR.clearer {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	border:1px solid #333;
}
.news-latest-container H2,.news-latest-gotoarchive {
	color:#fff;
	padding:3px;
	margin:3px;
	border:1px solid #666;
}

.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color:#fff;
}
.news-latest-gotoarchive A {
	color:#fff;
}
.news-latest-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	padding:3px;
	margin:3px;
	border:1px solid #666;
}

.news-latest-item IMG {
	margin-bottom:5px;
	margin-right:5px;
	border:1px solid #666;
	float:left;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
.news-latest-item H3 {
	width:280px;
}
.news-latest-date{
	width:80px;
	float:right;
	text-align:right;
	font-size:9px;
}
.news-latest-morelink,.news-latest-category {
	font-size:9px
}

.news-latest-morelink {
	height:12px;
}

.news-latest-morelink A {
	float:right;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	border:1px solid #666;
}

.news-search-form {
	padding:3px;
	margin-bottom:5px;
	border:1px solid #666;
}
.news-search-emptyMsg{
	margin:0px;
}
.news-search-form FORM {
	margin:0px;
}

/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox, .browseBoxWrap {
	margin:3px;
	border:1px solid #666;
	padding:3px;
}

.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	border:1px solid #666;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}

/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:5px;
	margin-bottom:5px;
	border:1px solid #666;
}
.news-single-item H2 {
	font-size: 16px;
	font-weight:bold;
	color: #85A600;
	margin-bottom: 0px;
}
.news-single-item H3 {
	margin-bottom: 15px;
}
.news-single-img {
	float: right;
	margin-left:5px;
}
.news-single-imgcaption {
	padding:3px;
	clear:both;
}

.news-single-category {
	float: right;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.news-single-timedata {
	float: right;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
	font-size: 9px;
}
.news-single-author {
	padding-bottom: 3px;
}
.news-single-additional-info {
	margin-top: 15px;
	border: 1px solid #666;
	padding:3px;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
	border: 1px solid #666;
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:10px;
	padding:3px;
	border:1px solid #333;
}
.news-amenu-container LI {
	padding-bottom:1px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	border:1px solid #666;
	list-style-type: none;
}
.news-amenu-container H2 {
	color:#fff;
	padding:3px;
	border:1px solid #666;
}
.news-amenu-item-year {
	font-weight: bold;
	border: 1px solid #666;
	padding: 2px;
	color:#fff;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */
.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:1px solid #666;
}
.news-catmenu-header {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img, .news-catmenu img, .news-catmenu-header img {
	margin:0px;
	padding: 0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level1 {
	padding:1px;
	padding-left:10px;
	border-left:1px solid #666;

	border-top:1px solid #666;
}
.level2 {
	padding:1px;
	padding-left:10px;
	border-left:1px solid #666;
}
.level3 {
	padding:1px;
	padding-left:10px;
	border-left:1px solid #666;
	border-top:1px solid #666;

}
.level4 {
	padding:1px;
	padding-left:10px;
	border-left:1px solid #666;
}

/* --------------------  general styles  -------------------- */

.tx_ablinklist_viewDetailsForLink {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_viewAddNewLink {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_viewAddNewLinkResult {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_viewReportBrokenLink {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_viewReportBrokenLinkResult {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_viewRateLink {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_viewRateLinkResult {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	display : block;
	text-align : left;
}
.tx_ablinklist_categoryPath {
	font-size : small;
}

.tx_ablinklist_formErrorMsg {
	color : red;
	margin-top : 10px;
	margin-bottom : 10px;
}
/* --------------------  listView  -------------------- */
.tx_ablinklist_listView_categoryPath {
	font-size : small;
}
.tx_ablinklist_listView_categories {
	margin-top : 10px;
}
.tx_ablinklist_listView_category {
	margin-top : 10px;
}
.tx_ablinklist_listView_categoryLabel {}

.tx_ablinklist_listView_links {
	margin-top : 10px;
}
.tx_ablinklist_listView_link_1 {}

.tx_ablinklist_listView_link_2 {}

.tx_ablinklist_listView_linkAddNew {
	margin-top : 10px;
}

.tx_ablinklist_listView_linkLabel {}
.tx_ablinklist_listView_linkDetails {}
.tx_ablinklist_listView_linkReportBroken {}
.tx_ablinklist_listView_linkRate {}
.tx_ablinklist_listView_linkImage {}

/* --------------------  treeView  -------------------- */

.tx_ablinklist_treeView_category {
	margin-top : 10px;
	margin-bottom : 10px;
}

.tx_ablinklist_treeView_category_level_1 {}
.tx_ablinklist_treeView_category_level_2 {}
.tx_ablinklist_treeView_category_level_3 {}
.tx_ablinklist_treeView_category_level_4 {}

.tx_ablinklist_treeView_links {
	margin-bottom : 10px;
}

.tx_ablinklist_treeView_linkAddNew {
	font-size : small;
}

.tx_ablinklist_treeView_linkLabel {}
.tx_ablinklist_treeView_linkDetails {}
.tx_ablinklist_treeView_linkReportBroken {}
.tx_ablinklist_treeView_linkRate {}
.tx_ablinklist_treeView_linkImage {}

/* --------------------  searchView  -------------------- */

.tx_ablinklist_searchView_searchBox {}
.tx_ablinklist_searchView_searchBox_searchWord {}
.tx_ablinklist_searchView_searchBox_button {}

.tx_ablinklist_searchView_resultMessage {
	margin-top : 10px;
	margin-bottom : 10px;
}

.tx_ablinklist_searchView_noLinksMessage {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-top : 10px;
	margin-bottom : 10px;
	display : block;
	text-align : center;
}

.tx_ablinklist_searchView_categoryPath {
	font-size : small;
}

.tx_ablinklist_searchView_categoryLabel {}

.tx_ablinklist_searchView_links {
	margin-top : 10px;
}

.tx_ablinklist_searchView_linkLabel {}
.tx_ablinklist_searchView_linkDetails {}
.tx_ablinklist_searchView_linkReportBroken {}
.tx_ablinklist_searchView_linkRate {}
.tx_ablinklist_searchView_linkImage {}

/* --------------------  topView  -------------------- */

.tx_ablinklist_topView_links {
	font-size : medium;
	border : solid 1px #C5C5C5;
	background-color : #E5E5E5;
	padding : 5px;
	margin-bottom : 10px;
	display : block;
	text-align : left;
}

.tx_ablinklist_topView_link {
	margin-top : 5px;
}

.tx_ablinklist_topView_linkLabel {}
.tx_ablinklist_topView_linkDetails {}
.tx_ablinklist_topView_linkImage {}

/* --------------------  catalogView  -------------------- */

.tx_ablinklist_catalogView_categoryPath {
	font-size : small;
}

.tx_ablinklist_catalogView_category {
	float : left;
	width : 300px;
	padding-top : 20px;
}

.tx_ablinklist_catalogView_subcategories {
	font-size : small;
}

.tx_ablinklist_catalogView_categoryLabel {}

.tx_ablinklist_catalogView_links {
	clear : both;
	padding-top : 20px;
}

.tx_ablinklist_catalogView_link_1 {}
.tx_ablinklist_catalogView_link_2 {}

.tx_ablinklist_catalogView_linkAddNew {
	margin-top : 10px;
}
.tx_ablinklist_catalogView_linkLabel {}
.tx_ablinklist_catalogView_linkDetails {}
.tx_ablinklist_catalogView_linkReportBroken {}
.tx_ablinklist_catalogView_linkRate {}
.tx_ablinklist_catalogView_linkImage {}
.tx-keyproject-pi1 .simplelist-view h3 {line-height:30px;}
.tx-keyproject-pi1 .simplelist-view a {line-height:18px;}
.title {margin-top:3px;} 
.date_home {margin-top:3px; margin-bottom:4px;} 

div.delen-via 
{
	position:relative;
	background: url(../img/hr-dotted-orange.png) top center repeat-x;
	top: 20px;
}
